@charset "utf-8";
body,#container {
    background-image: url(../images/head_bg2019s.png);
}
#japan_navi,#head_bg,#head_bg2 {
  display:none;
}
#japan_top {
    background-image: url(../images/japan_top2019.png);
	width: 96%;
	background-size: contain;
}

#nav-drawer {
  display: block;
  position: relative;
}
#nav-drawer img{
	height:55px;
}
/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 37px;
  padding-left: 10px;
  margin-right:-3em;
}

/*ハンバーガーアイコンをCSSだけで表現*/

#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #fff;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -16px;
}
#nav-open span:after {
  bottom: -8px;
}

/*アクセシビリティチェック用
#nav-open span{
  display: block;
  content: '';
  cursor: pointer;
}*/

}
/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 55px;
  left:0;
  z-index: 9999;/*最前面に*/
  width: 96%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 280px;/*最大幅（調整してください）*/
  height: 265px;
  background: #000;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  	display: block;/*カバーを表示*/
/*  opacity: .5;*/
	color: white;
	margin-left: 0;
	font-size: 2.5em;
	padding: 0.4em 0em 0 0.4em;
	position: fixed;
	z-index: 10;
	margin-top: 7px;
	background: #000;
}
#nav-input:checked ~ #nav-close:hover {
	opacity: .9;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateY(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
#nav-input:checked ~ #nav-open {
  display: none;
}
.menu{
	margin: 2px 0;
	font-size: 2em;
	color: #fff;
}
img.menu {
    float: right;
    margin-right: 1%;
}
#nav-content ul li img {
	width: 25px;
}
#nav-content ul li {
	margin: 0em 0.5em;
	width: 260px;
	display:inline-block;
}
#nav-content ul li a {
	color: #fff;
	text-decoration: none;
	display:block;
    width:100%;
	padding: 0.4em 0.2em 0.5em;
}
#nav-content a:hover {
	color: #511700;
	background-color: #ccc;
	display:block;
    width:98%;
	padding: 0.4em 0.2em 0.5em;
}

#nav-content ul.main li {
	border-top: 2px #ccc solid;
}
#nav-content ul.main li:first-child {
	border-top: 0px #ccc solid;
}
#nav-content ul.main li:last-child {
	border-bottom: 2px #ccc solid;
}
#nav-content ul.sub li {
	border-top: 0px #ccc solid;
	width: 254px;
}
#nav-content ul.main li ul.sub li:last-child {
	border-bottom: 0px #ccc solid;
}


#nav-content ul.sub li a {
	color: #fff;
	text-decoration: none;
	display:block;
    width:100%;
	padding: 0.4em 0.2em 0.5em;
}
#nav-content ul.sub li a:hover {
	color: #511700;
	background-color: #ccc;
	display:block;
    width:98%;
	padding: 0.4em 0.2em 0.5em;
}



.address_box {
	font-size: 0.9em;
	line-height: 1.4em;
}
ul.talk_list li.ph {
    width: 50%;
    float:initial;
}
ul.talk_list li.text {
    width: 100%;
}

/*エクササイズページの表*/

	table#club_list {
		line-height: 1.7em;
	}  
    table#club_list thead {
    	display: none;
	}
    table#club_list tbody {
        display: block;
        list-style-type: none;
   	    border: 1px solid #ccc ;
    }
	table#club_list tbody tr {
	    display: block;
	    margin-bottom: 1.5em;
	} 
	table#club_list tbody th, table#club_list tbody td {
	    display: list-item;
	    border: none ;

	}	
    table#club_list tbody th {
	    margin-bottom: 5px;
	    list-style-type: none;
	    color: #000;
	    background: #fffacd;
	    text-align: left;
}
    table#club_list tbody th::before {
	    content: "　";
}
	table#club_list tbody td {
	    padding: 0 1em;
	    text-align: left;
	}
	table#club_list tbody td.con::before {
	    content: "";
	}    
	table#club_list tbody  td.time::before {
	    content: "　活動時間　\A";
		white-space: pre; /* ←あわせてこれを指定しないと改行しない場合があるらしい */;
		background: #FEFFDE;
	}    
	table#club_list tbody  td.place::before {
	    content: "　開催場所　\A";
		white-space: pre; /* ←あわせてこれを指定しないと改行しない場合があるらしい */;
		background: #FEFFDE;
	}    
	table#club_list tbody  td.pp::before {
	    content: "　参加人数　\A";
		white-space: pre; /* ←あわせてこれを指定しないと改行しない場合があるらしい */;
		background: #FEFFDE;
	}    
	table#club_list tbody  td.money::before {
	    content: "　参加費用　\A";
		white-space: pre; /* ←あわせてこれを指定しないと改行しない場合があるらしい */;
		background: #FEFFDE;
	}    
	table#club_list tbody  td.bring::before {
	    content: "　服装・持ち物　\A";
		white-space: pre; /* ←あわせてこれを指定しないと改行しない場合があるらしい */;
		background: #FEFFDE;
	}
	table#club_list tbody td.way::before {
	    content: "　参加方法　\A";
		white-space: pre; /* ←あわせてこれを指定しないと改行しない場合があるらしい */;
		background: #FEFFDE;
	}    
span.br:before {
    content: "";
  }
span.br2:before {
    content: "\A";
		white-space: pre; /* ←あわせてこれを指定しないと改行しない場合があるらしい */
  }
ul.subset {
    z-index: 20;
    position: absolute;
    top: 60px;
    left: 1px;
    display: block;
}
.syoku, .syoku1, .syoku3 {
	width: 100%;
	height: auto;
}
ul.menu_list > li > img {
	width: 300px;
	height: auto;
}
ul.menu_list li.name {
	width: 55%;
}
ul.menu_list li.data {
	width: 57%;
	float: right;
}
ul.smoothie_list > li > img {
	width: 300px;
	height: auto;
}
ul.smoothie_list li.name {
	width: 55%;
}
ul.smoothie_list li.data {
	width: 60%;
	float: right;
}
div.kenko_point {
	width: 47%;
	height: auto;
	padding-left: 0;
}
img.shop {
	width:50%;
	height: auto;
}
div.kenko_point span {
    margin-left: 0;
}
/*------------------------------------------------
　　　健康づくりコンテンツ
-------------------------------------------------*/
ul.box_kenkou li {
    width: 90%;
    padding-bottom: 12px;
    padding-top: 5px;
/*    background-image: url(../images/line_house.png);*/
	background-image:url(../images/line_taisow.png),
	url(../images/line.png);
    background-repeat: no-repeat,
                       no-repeat;
    background-position: bottom right,
    					 bottom left;
    float: left;
    background-size:  45px,92%;
	margin-right: 2%;
    margin-bottom: 12px;
    height: 45px;
}
ul.box_kenkou li div.text {
	width: 90%;
}

#takara {
    width: 96%;
    margin: 10px 10px 10px 10px;
    background-color: #FEF5F7;
    float: left;
    padding-bottom: 20px;
}
#news_top,#video,#event {
    width: 96%;
    margin: 10px 10px 10px 10px;
}
ul.exercise_list a.box1,#video a.box {
    width: 100%;
}
ul.exercise_list a.box1 iframe,#video a.box iframe {
    width:100%;
    max-width: 460px;
    height: 300px;
    
}
ul.event_list li.ph {
    width: 30%;
}
ul.event_list li.ph img {
    width: 100%;
}

ul.event_list li.text {
    width: 65%;
    margin-left:1%;
}